RubyGems Navigation menu

ffi-rzmq-core 1.0.7

This gem provides only the FFI wrapper for the ZeroMQ (0mq) networking library. Project can be used by any other zeromq gems that want to provide their own high-level Ruby API.

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 1.0.7 - January 05, 2019 (13.5 KB)
  2. 1.0.6 - March 24, 2017 (13.5 KB)
  3. 1.0.5 - April 29, 2016 (13.0 KB)
  4. 1.0.4 - September 28, 2015 (13.0 KB)
  5. 1.0.3 - March 12, 2014 (12.5 KB)
显示所有版本 (共 8 个)

Runtime 依赖 (1):

ffi >= 0

Development 依赖 (2):

rake >= 0
rspec >= 0

业主:

作者:

  • Chuck Remes

SHA 256 校验和:

6541625a0f80016e4cb1b22a68b3870bd711c30de7d77625d8d6c92be95eb32a

下载总量 1,157,408

这个版本 701,237

许可:

MIT

需要的 Ruby 版本: >= 0

链接: